## lnav 0.8.5

=== CMakeLists.txt ===

cmake_minimum_required (VERSION 2.6)
SET(CMAKE_CXX_STANDARD 14)
project (lnav)
add_subdirectory(src)
add_subdirectory(test)
