=== src/CMakeLists.txt ===

set(diag_STAT_SRCS
    ansi_scrubber.cc
    bookmarks.cc
    bottom_status_source.cc
    collation-functions.cc
    command_executor.cc
    curl_looper.cc
    db_sub_source.cc
    elem_to_json.cc
    environ_vtab.cc
    extension-functions.cc
    field_overlay_source.cc
    file_vtab.cc
    filter_observer.cc
    filter_status_source.cc
    filter_sub_source.cc
    fs-extension-functions.cc
    fstat_vtab.cc
    fts_fuzzy_match.cc
    grep_proc.cc
    help_text_formatter.cc
    hist_source.cc
    hotkeys.cc
    input_dispatcher.cc
    intern_string.cc
    is_utf8.cc
    json-extension-functions.cc
    json_op.cc
    json_ptr.cc
    line_buffer.cc
    listview_curses.cc
    lnav_commands.cc
    lnav_config.cc
    lnav_log.cc
    lnav_util.cc
    log_accel.cc
    log_actions.cc
    log_format.cc
    log_format_loader.cc
    log_level.cc
    logfile.cc
    logfile_sub_source.cc
    network-extension-functions.cc
    data_scanner.cc
    data_parser.cc
    papertrail_proc.cc
    ptimec_rt.cc
    pretty_printer.cc
    readline_callbacks.cc
    readline_curses.cc
    readline_highlighters.cc
    readline_possibilities.cc
    regexp_vtab.cc
    relative_time.cc
    session_data.cc
    sequence_matcher.cc
    shared_buffer.cc
    shlex.cc
    sqlite-extension-func.cc
    statusview_curses.cc
    string-extension-functions.cc
    sysclip.cc
    pcrepp.cc
    piper_proc.cc
    ptimec.cc
    sql_util.cc
    state-extension-functions.cc
    strnatcmp.c
    text_format.cc
    textfile_highlighters.cc
    textview_curses.cc
    time-extension-functions.cc
    timer.cc
    unique_path.hh
    view_curses.cc
    view_helpers.cc
    views_vtab.cc
    vt52_curses.cc
    vtab_module.cc
    log_vtab_impl.cc
    xterm_mouse.cc
    yajlpp.cc
    yajl/yajl.c
    yajl/yajl_alloc.c
    yajl/yajl_alloc.h
    yajl/yajl_buf.c
    yajl/yajl_buf.h
    yajl/yajl_bytestack.h
    yajl/yajl_encode.c
    yajl/yajl_encode.h
    yajl/yajl_gen.c
    yajl/yajl_lex.c
    yajl/yajl_lex.h
    yajl/yajl_parser.c
    yajl/yajl_parser.h
    yajl/yajl_tree.c
    yajl/yajl_version.c
    spookyhash/SpookyV2.cpp

    all_logs_vtab.hh
    attr_line.hh
    auto_fd.hh
    auto_mem.hh
    auto_pid.hh
    big_array.hh
    bottom_status_source.hh
    byte_array.hh
    command_executor.hh
    column_namer.hh
    curl_looper.hh
    default-log-formats-json.hh
    doc_status_source.hh
    elem_to_json.hh
    field_overlay_source.hh
    file_vtab.hh
    filter_observer.hh
    filter_status_source.hh
    filter_sub_source.hh
    format-text-files.hh
    fstat_vtab.hh
    fts_fuzzy_match.hh
    grep_highlighter.hh
    help.hh
    help_text_formatter.hh
    highlighter.hh
    hotkeys.hh
    init-sql.hh
    input_dispatcher.hh
    intern_string.hh
    is_utf8.hh
    k_merge_tree.h
    log_actions.hh
    log_data_helper.hh
    log_data_table.hh
    log_format_impls.cc
    log_gutter_source.hh
    log_level.hh
    log_search_table.hh
    logfile_stats.hh
    optional.hpp
    papertrail_proc.hh
    plain_text_source.hh
    pretty_printer.hh
    preview_status_source.hh
    ptimec.hh
    pthreadpp.hh
    readline_callbacks.hh
    readline_possibilities.hh
    regexp_vtab.hh
    relative_time.hh
    ring_span.hh
    sequence_sink.hh
    shlex.hh
    simdutf8check.h
    spectro_source.hh
    strong_int.hh
    sysclip.hh
    term_extra.hh
    termios_guard.hh
    text_format.hh
    textfile_highlighters.hh
    textfile_sub_source.hh
    time_T.hh
    timer.hh
    top_status_source.hh
    url_loader.hh
    views_vtab.hh
    vtab_module.hh
    xterm-palette.hh
    yajlpp.hh
    yajlpp_def.hh

    mapbox/recursive_wrapper.hpp
    mapbox/variant.hpp
    mapbox/variant_io.hpp
    mapbox/variant_visitor.hpp

    yajl/api/yajl_common.h
    yajl/api/yajl_gen.h
    yajl/api/yajl_parse.h
    yajl/api/yajl_tree.h

    filesystem/fwd.h
    filesystem/path.h
    filesystem/resolver.h

    ../../lbuild-debug/src/config.h
    )

set(lnav_SRCS lnav.cc)

include_directories(../../lbuild-debug/src /opt/local/include)
include_directories(SYSTEM .)
add_executable(lnav ${lnav_SRCS} ${diag_STAT_SRCS})
