## lnav 0.6.1

=== debian/changelog ===
lnav (0.6.1-1) unstable; urgency=low

  * Imported Upstream version 0.6.1
  * Rewrite watch file for github releases location
  * Update copyright years for upstream files
  * Add copyright stanzas for new files in source
  * Refresh default-to-var-log-syslog-on-Debian.patch patch
  * Add Build-Depends on python-all
  * Add Build-Depends on sqlite3

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 26 Sep 2013 19:47:03 +0200

lnav (0.5.1-2) unstable; urgency=low

  * Install src/help.txt additionally into /usr/share/doc/lnav docs
    (Closes: #721817)
  * Add default-to-var-log-syslog-on-Debian.patch patch.
    On Debian the default /etc/rsyslog.conf shipped with rsyslog prefers
    logs *.* to /var/log/syslog. Thus prefer this logfile in list of default
    logfiles. (Closes: #721700)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 05 Sep 2013 19:23:43 +0200

lnav (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #719211)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Aug 2013 13:48:24 +0200
