=== debian/control ===
Source: lnav
Section: admin
Priority: optional
Maintainer: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 libbz2-dev,
 libncurses5-dev,
 libncursesw5-dev,
 libpcre3-dev,
 libreadline-dev,
 libsqlite3-dev,
 libssl-dev,
 python-all,
 sqlite3,
 zlib1g-dev
Standards-Version: 3.9.4
Homepage: http://lnav.org
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/carnil/lnav.git
Vcs-Git: git://anonscm.debian.org/users/carnil/lnav.git

Package: lnav
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ncurses-based log file viewer
 The log file navigator, lnav, is an enhanced log file viewer that
 takes advantage of any semantic information that can be gleaned from
 the files being viewed, such as timestamps and log levels.  Using this
 extra semantic information, lnav can do things like interleaving
 messages from different files, generate histograms of messages over
 time, and providing hotkeys for navigating through the file.  It is
 hoped that these features will allow the user to quickly and
 efficiently zero in on problems.
