## lnav 0.6.2

=== debian/changelog ===
lnav (0.6.2-1) unstable; urgency=low

  * Imported Upstream version 0.6.2
  * Refresh default-to-var-log-syslog-on-Debian.patch (offset)
  * Bump Standards-Version to 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 11 Nov 2013 08:54:33 +0100
