=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python-all,
  sqlite3,
  zlib1g-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://lnav.org
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/carnil/lnav.git
 Vcs-Git: git://anonscm.debian.org/users/carnil/lnav.git
