## lnav 0.7.0

=== debian/changelog ===
lnav (0.7.0-3build1) wily; urgency=medium

  * No-change rebuild against libpcrecpp0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 08 Aug 2015 23:36:12 +0000

lnav (0.7.0-3) unstable; urgency=low

  * Add 743503.patch patch.
    Correctly convert byte encoding for 32bit value from little-endian order
    to host byte order. Fixes FTBFS on big-endian architectures.
    Thanks to Jurica Stanojkovic and Patrick Baggett (Closes: #743503)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Apr 2014 16:59:44 +0200

lnav (0.7.0-2) unstable; urgency=low

  * Use a temporary writable home during build.
    Fixes "lnav: FTBFS on all architectures" if $HOME of building user is
    not writable. (Closes: #743370)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 02 Apr 2014 13:11:47 +0200

lnav (0.7.0-1) unstable; urgency=low

  * Imported Upstream version 0.7.0
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging
  * Add new copyright stanza for SpookyV2.* files
  * Refresh default-to-var-log-syslog-on-Debian.patch patch (offset)
  * Drop installation of debian/lnav.1.
    The manpage is now included upstream with lnav.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 30 Mar 2014 19:21:49 +0200
