=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,18 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
+BUILDHOME = $(CURDIR)/debian/build
+
 %:
 	dh $@  --with autotools-dev
+
+verride_dh_clean:
+	dh_clean
+	rm -rf $(BUILDHOME)
+
+override_dh_auto_test:
+	mkdir -p $(BUILDHOME)
+	HOME=$(BUILDHOME) dh_auto_test
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static
