## lnav 0.8.1

=== debian/changelog ===
lnav (0.8.1-2) unstable; urgency=low

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 20 Aug 2016 07:38:23 +0200

lnav (0.8.1-1) experimental; urgency=medium

  * Imported Upstream version 0.8.1
  * Update copyright years for upstream files
  * Add copyright stanza for new files under src/filesystem

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 19 Aug 2016 18:00:53 +0200

lnav (0.8.0-2) unstable; urgency=low

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 19 Aug 2016 16:20:13 +0200

lnav (0.8.0-1) experimental; urgency=medium

  * Imported Upstream version 0.8.0
  * Refresh default-to-var-log-syslog-on-Debian.patch patch
  * Drop disable-network-accessing-tests.patch patch
  * Add copyright and license information for m4/libcurl.m4
  * Add re2c to Build-Depends
  * Add libcurl4-gnutls-dev to Build-Depends
  * Use HTTPS transport in Bug-Debian URL for patches
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8
  * Do not run test suite in build.
    The tests are failing unreliably, cf. #783141, #826834.
  * debian/control: Use HTTPS transport URL for Vcs-Git field
  * debian/rules: Build enabling all hardening flags
  * debian/copyright Use HTTPS transport in Format specification URL
  * debian/copyright: Separate vebatim BSD-3-clause license text.
    Use the sort name in the various stanzas and replicate the text for the
    BSD-3-clause license in a own License stanza.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 19 Aug 2016 13:19:45 +0200

lnav (0.7.3-1) experimental; urgency=medium

  * Imported Upstream version 0.7.3
    - Fixes FTBFS on big-endian architectures (Closes: #771203)
  * Update copyright years for upstream files
  * Add copyright stanzas for new files in source.
    Add copyright stanzas in debian/copyright for three new files in the
    sources: m4/lnav_with_readline.m4, m4/lnav_with_sqlite3.m4 and
    m4/lnav_with_yajl.m4.
  * debian/copyright: cleanup trailing whitespaces
  * Fix typo in override target for dh_clean in debian/rules
  * Referesh default-to-var-log-syslog-on-Debian.patch patch (offset)
  * Add disable-network-accessing-tests.patch patch.
    Disable tests which will try to access network.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 Apr 2015 19:36:20 +0200

lnav (0.7.2-1) experimental; urgency=medium

  * Imported Upstream version 0.7.2
  * Refresh default-to-var-log-syslog-on-Debian.patch patch
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 03 Mar 2015 06:46:58 +0100

lnav (0.7.1-1) experimental; urgency=medium

  * Imported Upstream version 0.7.1
  * Update copyright years for yajl embedded copy
  * Update Vcs-Browser field
  * Refresh default-to-var-log-syslog-on-Debian.patch patch (offset)
  * Drop 743503.patch patch
  * Declare compliance with Debian Policy 3.9.6
  * Add abbreviated name for the licenses in debian/copyright

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 27 Nov 2014 11:10:57 +0100
