=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: lnav
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Salvatore Bonaccorso <carnil@debian.org>
+Maintainer: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends:
  autotools-dev,
  debhelper (>= 9),
  libbz2-dev,
+ libcurl4-gnutls-dev,
  libncurses5-dev,
  libncursesw5-dev,
  libpcre3-dev,
@@ -14,12 +14,13 @@
  libsqlite3-dev,
  libssl-dev,
  python-all,
+ re2c,
  sqlite3,
  zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://lnav.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/carnil/lnav.git
-Vcs-Git: git://anonscm.debian.org/users/carnil/lnav.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/carnil/lnav.git
+Vcs-Git: https://anonscm.debian.org/git/users/carnil/lnav.git
 
 Package: lnav
 Architecture: any
