## lnav 0.8.2

=== debian/changelog ===
lnav (0.8.2-3) unstable; urgency=medium

  * Upload to unstable
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 10
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 23 Jun 2017 13:03:38 +0200

lnav (0.8.2-2) experimental; urgency=medium

  * Add upstream patch to fix FTBFS on 32bit architectures

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 25 Apr 2017 09:45:42 +0200

lnav (0.8.2-1) experimental; urgency=medium

  * New upstream version 0.8.2
  * debian/control: Bump required libsqlite3-dev version to (>= 3.9.0)
  * debian/control: Drop unneded sqlite3 from Build-Depends
  * debian/control: Drop unneeded Build-Depends on libssl-dev.
    Thanks to Moritz Muehlenhoff <jmm@debian.org> (Closes: #855603)
  * debian/copyright Refresh information for upstream files.
    Update copyright years for upstream files.
    Add new copyright stanzas for newly added files in the source tarball.
    Add license stanzas for BSL-1.0, Expat and GPL-3+.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Apr 2017 13:36:30 +0200
