=== debian/control ===
--- 
+++ 
@@ -4,20 +4,18 @@
 Maintainer: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends:
  autotools-dev,
- debhelper (>= 9),
+ debhelper (>= 10),
  libbz2-dev,
  libcurl4-gnutls-dev,
  libncurses5-dev,
  libncursesw5-dev,
  libpcre3-dev,
  libreadline-dev,
- libsqlite3-dev,
- libssl-dev,
+ libsqlite3-dev (>= 3.9.0),
  python-all,
  re2c,
- sqlite3,
  zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://lnav.org
 Vcs-Browser: https://anonscm.debian.org/cgit/users/carnil/lnav.git
 Vcs-Git: https://anonscm.debian.org/git/users/carnil/lnav.git
