## lnav 0.8.3

=== debian/changelog ===
lnav (0.8.3-1) unstable; urgency=medium

  * New upstream version 0.8.3
  * Declare compliance with Debian policy 4.1.4
  * Set Rules-Requires-Root to no
  * Drop Fix-FTBFS-on-32bit-architectures.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 16 Apr 2018 14:55:40 +0200

lnav (0.8.2-4) unstable; urgency=medium

  * Update Vcs-* fields for switch to salsa.debian.org
  * debian/control: Use HTTPS transport in Homepage field
  * Drop use of --with autotools-dev addon
  * Drop Build-Depends on autotools-dev
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 11
  * Declare compliance with Debian policy 4.1.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 19 Mar 2018 15:31:30 +0100
