=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends:
- autotools-dev,
- debhelper (>= 10),
+ debhelper (>= 11),
  libbz2-dev,
  libcurl4-gnutls-dev,
  libncurses5-dev,
@@ -15,10 +14,11 @@
  python-all,
  re2c,
  zlib1g-dev
-Standards-Version: 4.0.0
-Homepage: http://lnav.org
-Vcs-Browser: https://anonscm.debian.org/cgit/users/carnil/lnav.git
-Vcs-Git: https://anonscm.debian.org/git/users/carnil/lnav.git
+Standards-Version: 4.1.4
+Homepage: https://lnav.org
+Vcs-Browser: https://salsa.debian.org/carnil/lnav
+Vcs-Git: https://salsa.debian.org/carnil/lnav.git
+Rules-Requires-Root: no
 
 Package: lnav
 Architecture: any
