=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@  --with autotools-dev
+	dh $@
 
 override_dh_auto_test:
 	# Skip all tests, they are currently unreliable
