## lnav 0.8.4

=== debian/changelog ===
lnav (0.8.4-5build1) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Jan 2019 20:01:37 +0000

lnav (0.8.4-5) unstable; urgency=medium

  * Disable test_sql completely as contains time dependent tests.
    Fixes "FTBFS (failing test)"
    Thanks to Santiago Vila and Adrian Bunk (Closes: #918153)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Jan 2019 09:33:07 +0100

lnav (0.8.4-4) unstable; urgency=medium

  * Replace home-made GitLab CI with the standard Salsa pipeline
  * Bump Debhelper compat level to 12
  * Declare compliance with Debian policy 4.3.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Dec 2018 17:47:04 +0100

lnav (0.8.4-3) unstable; urgency=medium

  * [sql] timeslice() fails on 32-bit.
    Fixes "lnav FTBFS on 32bit: FAIL: test_sql_time_func.sh".
    (Closes: #913526)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 01 Dec 2018 18:05:09 +0100

lnav (0.8.4-2) unstable; urgency=medium

  * lnav_commands: fix attempt to convert uninitialized max_time
  * try make locale test optional
  * Drop disable-locale-dependent-tests.patch
  * Add patch to disable broken test_logfile test

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Nov 2018 13:46:39 +0100

lnav (0.8.4-1) unstable; urgency=medium

  * Add an initial Gitlab CI config file
  * debian/.gitlab-ci.yml: Update image used for Gitlab CI
  * Update .gitlab-ci.yml based on Salsa CI Team's template
  * GitLab CI/Lintian: install dpkg-dev, that ships dpkg-architecture, needed
    to run some Lintian checks
  * New upstream version 0.8.4
  * Update copyright years for upstream files
  * Declare compliance with Debian policy 4.2.1
  * Disable locale dependent test in upstream testsuite
  * debian/rules: Reenable upstream testsuite

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 03 Nov 2018 16:00:06 +0100
