=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libbz2-dev,
  libcurl4-gnutls-dev,
  libncurses5-dev,
@@ -14,7 +14,7 @@
  python-all,
  re2c,
  zlib1g-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://lnav.org
 Vcs-Browser: https://salsa.debian.org/carnil/lnav
 Vcs-Git: https://salsa.debian.org/carnil/lnav.git
