## lnav 0.8.5

=== debian/changelog ===
lnav (0.8.5-0.1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Disable lnav_commands-fix-attempt-to-convert-uninitialized-m.patch,
    try-make-locale-test-optional.patch,
    and sql-timeslice-fails-on-32-bit.patch,fixed upstream.
  * Relace disable-broken-test_logfile-test.patch and disable-test_sql.patch 
    with merge-logfile-and-sql-disabled-tests.patch.
  * Drop to debhelper 10 compat to ease backports.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 26 Jun 2019 18:52:29 -0700
