=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: lnav
 Section: admin
 Priority: optional
-Maintainer: Salvatore Bonaccorso <carnil@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper (>= 10),
  libbz2-dev,
  libcurl4-gnutls-dev,
  libncurses5-dev,
