## lnav 0.9.0

=== debian/changelog ===
lnav (0.9.0-2ubuntu1) jammy; urgency=medium

  * Update vendored doctest to 2.4.6 to avoid FTBFS with glibc 2.34

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 13 Apr 2022 09:18:22 +0000

lnav (0.9.0-2) unstable; urgency=medium

  * add notes for automatic decisions and fix compile errors.
    Fixes FTBFS with GCC-11. (Closes: #984220)
  * Declare compliance with Debian policy 4.6.0
  * Update copyright years for debian/* packaging files
  * Update versioned Build-Depends on libsqlite3-dev to be unversioned

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 12 Oct 2021 14:07:52 +0200

lnav (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * debian/copyright: Add copyright information for new files
  * debian/copyright: Update copyright years for upstream files
  * Declare compliance with Debian policy 4.5.1
  * Refresh "Prefer /var/log/syslog over /var/log/messages"
  * Refresh "Disable broken test_logfile.sh test"
  * Refresh "Disable test_sql completely as contains time dependent tests"
  * debian/watch: Bump format to version 4.
    Use @PACKAGE@ and @ARCHIVE_EXT@ substitutions.
  * Disable broken test_listview.sh test in testsuite (Closes: #975803)
  * debian/copyright: Remove stanza for dropped files upstream

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 30 Dec 2020 10:01:56 +0100

lnav (0.8.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.

  [ Salvatore Bonaccorso ]
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 13

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 27 Aug 2020 15:47:39 +0200

lnav (0.8.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 03 Sep 2019 10:44:41 +0200

lnav (0.8.5-1) experimental; urgency=medium

  * Update to current salsa CI pipeline
  * New upstream version 0.8.5
  * Update copyright years for upstream files
  * debian/copyright: Add copyright stanza new src/is_utf8.* files
  * debian/copyright: Add copyright stanza for new src/ring_span.hh file
  * Update copyright years for debian/* packaging files
  * Drop lnav_commands-fix-attempt-to-convert-uninitialized-m.patch
  * Drop try-make-locale-test-optional.patch
  * Refresh disable-broken-test_logfile-test.patch
  * Drop sql-timeslice-fails-on-32-bit.patch
  * Refresh disable-test_sql.patch
  * Declare compliance with Debian policy 4.4.0
  * Drop Build-Depends on python-all.
    The build dependency on a python 2 version is actually not needed.
    (Closes: #936961)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 02 Sep 2019 23:55:09 +0200
