=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: lnav
 Section: admin
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  libbz2-dev,
  libcurl4-gnutls-dev,
  libncurses5-dev,
  libncursesw5-dev,
  libpcre3-dev,
  libreadline-dev,
- libsqlite3-dev (>= 3.9.0),
- python-all,
+ libsqlite3-dev,
  re2c,
  zlib1g-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Homepage: https://lnav.org
 Vcs-Browser: https://salsa.debian.org/carnil/lnav
 Vcs-Git: https://salsa.debian.org/carnil/lnav.git
