=== debian/watch ===
version=4
https://github.com/tstack/@PACKAGE@/releases /tstack/@PACKAGE@/releases/download/(?:.*)/@PACKAGE@-(\d[\d.-]+)@ARCHIVE_EXT@$
