## lnav 0.10.1

=== debian/changelog ===
lnav (0.10.1-6) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 17 Aug 2022 23:22:28 +0200

lnav (0.10.1-5) experimental; urgency=medium

  * Disable the 'truncate_to' test (causes FTBFS on s390x)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 17 Aug 2022 22:55:11 +0200

lnav (0.10.1-4) experimental; urgency=medium

  * [time_util] cap large year in tm2sec() instead of returning BAD_DATE

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Aug 2022 07:30:35 +0200

lnav (0.10.1-3) experimental; urgency=medium

  * Revert "Drop patches to disble some broken tests"
  * Declare compliance with Debian policy 4.6.1
  * update json sql test for sqlite bugfix (Closes: 1014335)
  * Add `#include <iterator>` to `string_util.cc` (fixes FTBFS)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 03 Aug 2022 14:13:13 +0200

lnav (0.10.1-2) experimental; urgency=medium

  * debian/control: Add Build-Depends on libarchive-dev
  * debian/control: Add xz-utils to Build-Depends

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Apr 2022 22:09:25 +0200

lnav (0.10.1-1) experimental; urgency=medium

  * New upstream version 0.10.1
    - Fixes FTBFS with glibc 2.34 (Closes: #1009631)
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Refresh "Prefer /var/log/syslog over /var/log/messages"
  * Drop "[logfile] add notes for automatic decisions and fix compile errors"
  * debian/control: Add openssh-client to Build-Depends
  * Drop patches to disble some broken tests
  * Disable failing test_mvwattrline test
  * Disable failing test_vt52_curses test
  * debian/copyright: Drop uneeded stanzas for files dropped upstream
  * Rename Salsa CI configuration file to debian/salsa-ci.yml

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Apr 2022 21:38:22 +0200
