=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: lnav
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Salvatore Bonaccorso <carnil@debian.org>
+Maintainer: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ libarchive-dev,
  libbz2-dev,
  libcurl4-gnutls-dev,
  libncurses5-dev,
@@ -12,9 +12,11 @@
  libpcre3-dev,
  libreadline-dev,
  libsqlite3-dev,
+ openssh-client,
  re2c,
- zlib1g-dev
-Standards-Version: 4.6.0
+ zlib1g-dev,
+ xz-utils
+Standards-Version: 4.6.1
 Homepage: https://lnav.org
 Vcs-Browser: https://salsa.debian.org/carnil/lnav
 Vcs-Git: https://salsa.debian.org/carnil/lnav.git
